Bug 1336335 - Provide info how to configure SELinux with NFS
Summary: Provide info how to configure SELinux with NFS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Content Management Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Dan Macpherson
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-16 08:24 UTC by Lukas Zapletal
Modified: 2019-09-26 17:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-23 07:09:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lukas Zapletal 2016-05-16 08:24:00 UTC
This article

https://access.redhat.com/solutions/1211523

provides info how to configure /etc/fstab for NFS shared drive with SELinux. This is important step to do and we are missing it in our docs. Please incorporate it.

Triage notes: SMALL CHANGE.

Comment 3 Lukas Zapletal 2016-06-21 10:42:35 UTC
That's it thanks.

Comment 4 Andrew Dahms 2016-06-23 07:09:02 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.